/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	border          :   0px none #000000;
	}
.cc10               { /* Common */
	border          :   0px none #f0f0f0;
	}
span#e19            { /* images/green_power005005... */
	background      : transparent url(images/green_power005005.gif) no-repeat top left;
	position        : absolute;
	left            : 262px;
	top             : 181px;
	width           : 762px;
	height          :1019px;
	}
span#e18            { /* images/green_power001008... */
	background      : transparent url(images/green_power001008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
span#e17            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e16            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e15            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e14            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e13            { /* images/tabr_s.gif */
	background      : transparent url(images/tabr_s.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
div#e12             { /* Home */
	padding-top     :   4px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e11             { /* Gardens */
	padding-top     :   1px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  18px;
	}
div#e10             {
	padding-top     :   9px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  10px;
	}
div#e9              { /* Prices */
	padding-top     :   1px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  18px;
	}
div#e8              { /* Contact Us */
	padding-top     :   4px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
h4#e7               { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 201px;
	width           : 695px;
	height          :  44px;
	}
h5#e6               { /* Ballarat Bird World */
	text-align      : left;
	position        : absolute;
	left            : 293px;
	top             : 308px;
	width           : 293px;
	height          :  23px;
	}
address#e5          { /* 408 Eddy Ave\ \Mt Helen,... */
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 366px;
	width           : 321px;
	height          : 117px;
	}
span#e4             { /* images/green_power005004... */
	background      : transparent url(images/green_power005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 288px;
	top             : 533px;
	width           : 334px;
	height          : 223px;
	}
span#e3             { /* images/green_power005003... */
	background      : transparent url(images/green_power005003.gif) no-repeat top left;
	position        : absolute;
	left            :  21px;
	top             : 220px;
	width           : 210px;
	height          : 312px;
	}
h1#e2               { /* Ballarat Bird World\ */
	background      : transparent url(images/green_power005002.gif) no-repeat top left;
	position        : absolute;
	left            :  19px;
	top             :   7px;
	width           : 401px;
	height          :  77px;
	}
h3#e1               { /* Special Mention this Web... */
	background      : transparent url(images/green_power005001.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             : 105px;
	width           : 465px;
	height          :  59px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/green_power001b01.jpg);
	position        : relative;
	width           :1024px;
	height          :1200px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
